{
	"@metadata": {
		"authors": [
			"Iketsi",
			"Malafaya"
		]
	},
	"wikibase-timedetails-time": "Tim",
	"wikibase-sitelinks-sitename-columnheading": "Pük",
	"wikibase-tooltip-error-details": "Pats",
	"version-wikibase": "Wikibase"
}
